# A '#' at the beginning of a line means the rest of the line is a comment.

# This is an example configuration file.
# If several people are to use it, don't specify "name" or personal
# prefences like "dogname" or "packorder" in OPTIONS.

# To change configuration, comment out the unwanted configurations, and
# remove the comment from the configuration you want.

# Some options to set personal preferences.  If several people are to
# use it, options like these should not be set here - use the command line
#OPTIONS=name:Janet-V,female,dogname:Fido,fruit:apricot
#OPTIONS=packorder:")[%?+/=!(*0_`,scores:10t/2a,noverbose
#OPTIONS=gender:male
#OPTIONS=role:random
#OPTIONS=race:random 
#OPTIONS=align:chaotic
# Other general options
#OPTIONS=time,rest_on_space,noautopickup

# The search path for files like record, help, opthelp, etc.
PATH=NetHack:

# My own setup
#OPTIONS=nolegacy,fruit:lemon,time,autopickup,checkpoint,showexp,showscore,standout,nonews
#OPTIONS=nomail,flush,eight_bit_tty,scores:10t/2a,pickup_types:$,autoquiver

# If you want to get rid of 'use "r." to read...' use:
#OPTIONS=suppress_alert:0.0.7

# The windowtype option must be set before any options regarding colors and palette
# are set otherwise previously set values will be overridden by the defaults
#
# The font version of the game
OPTIONS=windowtype:amii
#
# New tile version of the game
#OPTIONS=windowtype:amitile
#
# A hard disk configuration.
#
HACKDIR=NetHack:
LEVELS=Nethack:Levels
SAVE=Nethack:Save
BONESDIR=Nethack:Levels
SCOREDIR=Nethack:
LOCKDIR=Nethack:
CONFIGDIR=Nethack:
DATADIR=Nethack:
TROUBLEDIR=Nethack:

# *** CHARACTER GRAPHICS ***
#
# See the on-line help or the Guidebook for which symbols are in which
# positions.
#
# Note that the hack.font has special graphics characters from 192 on.

# An example using the hack.font graphics character set:
DUNGEON =  032 192 193 194 195 196 197 198 216 214 \
	   215 213 217 145 146 147 148 035 035 217 \
	   218 229 060 062 060 062 095 124 092 035 \
	   123 125 042 125 042 042 035 035 046 035 \
	   125

TRAPS =    094 094 094 094 094 094 094 094 094 094 \
	   094 094 094 094 094 094 094 034 094 094 \
	   094 094

EFFECTS =  241 240 242 243 042 033 123 125	   \
	   064 038 042 035			   \
	   244 245 246 247 239 248 249 250	   \
	   230 234 231 236 212 237 232 235 233

WARNINGS =  048 049 050 051 052 053

# Monitors vary greatly in their color response.  If the default colors
# are not good on your monitor, here are some other alternatives for the
# font version of the game:
#
# Last color of the palette is always used for the cursor.
#
#CBM 1960, set color/contrast for good pure red, green, and blue. True colors.
#PENS=000,fff,a61,7bb,0f0,e0c,00f,f00
#CBM 1960, set color/contrast as above, better colors for NetHack.
#PENS=667,fff,da1,7bb,2f0,e0d,0af,f42
#and other suggestions:
#PENS=888,ffc,840,0b8,4e4,e8b,7be,a04
#PENS=000,fff,830,7ae,181,c06,23e,c00
#
# For an "interlaced"+ line screen, the default font is courier:13.  If you want
#  a different font, set it here.  The format is "fontname.font:size"; i.e. the
# .font extension is required.
#FONT=courier.font:13
#FONT=topaz.font:8
#
# Proportional fonts such as CGTimes are probably not a good idea because they
# result in many things not being spaced out correctly.
#FONT=CGTimes.font:15
#
# This sized proportional font is readable, but still has spacing problems
#FONT=CGTimes.font:21
#
#   FOR AGA OR OTHER DISPLAYS CAPABLE OF 5 OR MORE PLANES...
#
# For a screen of depth 5 the following dripens provide a brown border
# using pens 16-31.
#
# Pens 16-31 can be redefined with PENS= if you want different colors,
# using the PENS= values below for a 4 plane screen as the first 16 colors.
#
#DEPTH=5
#DRIPENS=0,0,0,17,27,23,1,23,15,0,23,27
# 
# The APEN and BPEN values in the various types of windows can be set in
# the manner shown below.  These values are for the 16 color version of
# the tile game.
#
# These values are specified as APEN,BPEN (foreground,background)
#
#MSGPENS=1,12
#STATUSPENS=1,12
#MENUPENS=1,23
#TEXTPENS=1,23
#OTHERPENS=1,23
#
#   FOR ECS OR OTHERS ONLY CAPABLE OF 4 PLANES...
#
# These values work good for the TILE version of the game on ECS machines
# These are the default values for reference purposes.
#
#DEPTH=4
#defaults for tilemode:
#PENS=000,fff,0bf,f60,00f,090,69b,f00,6f0,ff0,f0f,940,466,c40,ddb,fb9
#DRIPENS=0,1,0,2,4,12,14,12,7,1,12,4
#defaults for fontmode:
#PENS=000,fff,830,7ac,181,c06,23e,c00
#DRIPENS=0,6,2,1,6,3,1,3,7,1,3,6
# 
# The APEN and BPEN values in the various types of windows can be set in
# the manner shown below.  These values are for a 32 color version of
# the tile game.
#
# These values are specified as APEN,BPEN (foreground,background)
#
#MSGPENS=1,12
#STATUSPENS=1,12
#MENUPENS=0,14
#TEXTPENS=0,14
#OTHERPENS=1,12
#
# New alternative color scheme for 16 color font mode.
# This changes the colors of monsters, objects etc.
#
# FGPENS and BGPENS define APEN and BPEN for objects and monsters on the map.
# The colors are in the following order:
# black, red, green, brown, blue, magenta, cyan, gray, no color, orange,
# bright green, yellow, bright blue, bright magenta, bright cyan, white
#
DEPTH=4
PENS=000,fff,830,7ac,181,c06,23e,c00,888,f60,4f4,ff0,4af,f8f,8ff,f00
FGPENS= 0, 7, 4, 2, 6, 5, 3, 8, 1, 9,10,11,12,13,14, 1
BGPENS= 8, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0
#
# Screen mode selections below should all work for either the font or tile
# version of the game.  Other modes can be tried and as long as they are at
# least 640x200, the game should adapt to them...
#
# Select screenmode with a requester
#SCREENMODE=Req
# NTSC_MONITOR_ID
#SCREENMODE=0x00019000
# PAL_MONITOR_ID
#SCREENMODE=0x00029000
# NTSC_MONITOR_ID+LACE
#SCREENMODE=0x00019004
# PAL_MONITOR_ID+LACE
#SCREENMODE=0x00029004
# NTSC_MONITOR_ID+HIRES+LACE
#SCREENMODE=0x00019024
# PAL_MONITOR_ID+HIRES+LACE
#SCREENMODE=0x00029024
# VGA_MONITOR_ID
#SCREENMODE=0x00031000
# VGAPRODUCT_KEY
#SCREENMODE=0x00039024
# A2024TENHERTZ_KEY
#SCREENMODE=0x00041000
# A2024FIFTEENHERTZ_KEY
#SCREENMODE=0x00049000
# EURO72_MONITOR_ID
#SCREENMODE=0x00061000
# EURO72PRODUCT_KEY
#SCREENMODE=0x00069024
# EURO72PRODUCTLACE_KEY
#SCREENMODE=0x00069025
# EURO72PRODUCTDBL_KEY
#SCREENMODE=0x00069020
# EURO36_MONITOR_ID
#SCREENMODE=0x00071000
# SUPER72HIRESDBL_KEY
#SCREENMODE=0x00089008
# SUPER72SUPERDBL_KEY
#SCREENMODE=0x00089028
# DBLNTSCHIRES_KEY
#SCREENMODE=0x00099000
# DBLNTSCHIRESFF_KEY
#SCREENMODE=0x00099004
# DBLNTSCHIRESLACE_KEY
#SCREENMODE=0x00099005
# DBLPALHIRES_KEY
#SCREENMODE=0x000a9000
# DBLPALHIRESFF_KEY
#SCREENMODE=0x000a9004
# DBLPALHIRESLACE_KEY
#SCREENMODE=0x000a9005
